Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ADEPT", "ADEPT.csproj", "{22074BC2-6D63-48CD-9630-215040E83815}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
	Debug|Any CPU = Debug|Any CPU
	ExportDebug|Any CPU = ExportDebug|Any CPU
	ExportRelease|Any CPU = ExportRelease|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{22074BC2-6D63-48CD-9630-215040E83815}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22074BC2-6D63-48CD-9630-215040E83815}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22074BC2-6D63-48CD-9630-215040E83815}.ExportDebug|Any CPU.ActiveCfg = ExportDebug|Any CPU
		{22074BC2-6D63-48CD-9630-215040E83815}.ExportDebug|Any CPU.Build.0 = ExportDebug|Any CPU
		{22074BC2-6D63-48CD-9630-215040E83815}.ExportRelease|Any CPU.ActiveCfg = ExportRelease|Any CPU
		{22074BC2-6D63-48CD-9630-215040E83815}.ExportRelease|Any CPU.Build.0 = ExportRelease|Any CPU
	EndGlobalSection
EndGlobal
